body { 
	text-align : center;
	background : #448CCB;
	
	
}

body, div {
	font-family : Verdana, Arial, Helvetica;
    font-size : 8.5pt;
	color : #333333;	
}


#outer {
		margin: 30px auto;
		width : 850px;
		height : 800px;
		text-align : left;
}

#inner {	
    border : 2px solid #FFFFFF;
	}

#header {
 	text-align : left;
	margin : 1px 1px;
    border-bottom : 1px solid #0071BC;
	background : #CCCCCC;
}
#header img {
	padding: 5px 65px;
}

/* nav */
#topnav {
	text-align : center;
	background : #DDDDDD;
}
#topnav img {
	border-left : 1px solid #0071BC;
	border-right : 1px solid #0071BC;
}

#topnav a {
	text-align : center;
	font: bold 13px Verdana;
	display:inline-block;
	color: #0071BC;
	text-decoration: none;
}


#topnav a:hover {
background-color: white;

}

.subhead {
	text-align : left;
	font-size : 9px;
	font-weight : bold;
	color : #666666;
	
}
.subnav {
	text-align : left;
	font-size : 9px;
	font-weight : bold;
	padding : 5px 75px;
	color : #666666;
	background : #FFFFFF;
}
.subnav a {
    color : #666666;
	
}
.subnav a:link, #topnav a:visited {
    text-decoration: underline;
	
}
.subnav a:hover, #topnav a:active {
   text-decoration: none;
}
.subnav2 {
	text-align : right;
	font-size : 9px;
	font-weight : bold;
	padding : 5px 75px;
	color : #666666;
	background : #FFFFFF;
}
.subnav2 a {
    color : #666666;
	
}
.subnav2 a:link, #topnav a:visited {
    text-decoration: underline;
	
}
.subnav2 a:hover, #topnav a:active {
   text-decoration: none;
}
.navon {
	background : #FFFFFF;
}
.reportlink {
	text-align : right;
	font-size : 9px;
	font-weight : bold;
	color : #448CCB;
}
.reportlink a:link, #topnav a:visited {
    text-decoration: underline;
	
}
.reportlink a:hover, #topnav a:active {
   text-decoration: none;
}


.subheader {
	text-align : left;
	vertical-align:top;
	font-size : 12px;
	font-weight : bold;
	padding : 5px 75px;
	color : #666666;
	
}

/* content */
#content {
   background : #ffffff;
    padding : 10px 75px 30px 75px;
	vertical-align:top;
	

}
#content li {
   font-size : 11px;
	list-style: square;

}



#content a:link, #content a:visited {
   color : #0071BC;
   font-weight : bold;
   text-decoration: none;
   
}
#content a:hover, #content a:active {
   
    text-decoration: underline;
}

#content img {
	margin: 0px 0px 0px 20px;
    padding : 10px ;
	border: 2px solid #CCCCCC;
}

#content object {
	
	margin : 20px;
}
#dense-graphic {
	margin:  0px 0px 0px 10px;
	text-align: right;
	
}
#dense-graphic img{
	
	padding : 5px;
	border: 2px solid #CCCCCC;
}
#dense-graphic2 {
	margin:  0px;
	text-align: center;
	
}
#dense-graphic2 img{
	
	padding : 5px;
	border: 2px solid #CCCCCC;
}
#dense-graphic3 {
	margin:  0px;
	text-align: center;
	
	
}
#dense-graphic3 img{
	border: none;
	padding : 5px;  
	
}
#dense-graphic4 {
	margin:  0px;
	text-align: center;
	
	
}
#dense-graphic4 img{
	border: 2px solid #CCCCCC;;
	padding : none;
	
}
#nowrap {
 white-space:nowrap;

}

.heavy-text  {
	padding : 0px 75px;

}
.tiny  {
	
	font:  9px Verdana;
	
	

}

.table-header  {
	text-align : left;
	font: bold 12px Verdana;
	background : #1C75BC;
	padding: 5px 10px;
	color: #FFFFFF;

}
.table-cell  {
	text-align : center;
	font: bold 10px Verdana;
	color: #666666;
	

}

#table-cell img{
	text-align: center;
	margin: 0px;
	border: none;
	padding : 5px ;

}
.table-extras  {
	text-align : left;
	vertical-align:top;
	font: bold 14px Verdana;
	color: #1C75BC;
	padding: 0px 0px 0px 30px;
	

}
.table-extras2  {
	text-align : left;
	
	12px Verdana;
	color: #333333;
	

}

.table-extras3  {
	text-align : left;
	line-height: 100%;
	font:  10px Verdana;
	color: #333333;
	

}
.table-extras4  {
	text-align : left;
	
	font: bold 14px Verdana;
	color: #333333;
	

}
#table-extras4  {
	text-align : left;
	
	font: bold 14px Verdana;
	color: #333333;
	

}
#table-extras4 a {
	
	text-decoration: none;
	

}
#table-extras4 a:link, #table-extras4 a:visited {
	color: #333333;
	text-decoration: none;
	

}


.table-extras4_red  {
	text-align : left;
	
	font: bold 14px Verdana;
	color: red; 
	

}
#table-extras2  {
	text-align : left;
	vertical-align:top;
	font: bold 10px Verdana;
	color: #333333;

}
#table-extras2 a:link, #table-extras2 a:visited  {
  	color: #333333;
    text-decoration: underline;
   
}
.table-extras2 a:hover, .content a:active  {
  
    text-decoration: underline;
   
}

/* footer */
#footer {
	color : #0071BC;
	padding : 5px 75px;
	border-bottom : 1px solid #CCCCCC;
    font-size : 11px;
	background : #CCCCCC;
	text-align: center;
}
#footer a:link, #footer a:visited {
   color : #0071BC;
    text-decoration: none;
}



/* standard elements */





a { 
	font-family : Verdana, Arial, Helvetica;
	color : #0000CC;
}
h2 {
	font-family : Verdana, Arial, Helvetica;
	font-size : 14pt;
	font-weight : bold;
	color : #0071BC;
   
}
h3 {
    font-family : Verdana, Arial, Helvetica;
	font-size : 10pt;
	font-weight : bold;
    color :  #0071BC;
}
hr {
    height: 1px;
}

